<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Amazing Spider-Man</Series>
  <Number>55</Number>
  <Web>https://www.comixology.com/Amazing-Spider-Man-2018-55/digital-comic/892385</Web>
  <Volume>2018</Volume>
  <Summary>LAST REMAINS CONCLUDES! “LAST REMAINS” ends and will make you look at Spider-Man differently. It’ll make Peter look at himself differently. If you thought the buildup TO Kindred was intense, the fallout FROM Kindred is even more devastating.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB892385], [RELDATE:2020-12-30]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
